filename = 'held-item-info-1.8.0.jar'
name = 'Held Item Info'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v1.8.0'

[download]
hash = '2e08093f29ff1a20b7a618eac23a96c3881f2d53'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6682656
project-id = 365615